table.global_nb {
    padding: 4px;
    border-style: solid;
    border-width: 0;
    background-color: white;
}

tr.pale {
    padding: 4px;
    background-color: #e4e8f1;
    border: 1px solid #2e80b7;
}

td.image {
    padding: 4px;
    font-size: 11px;
    border: 0 solid #2e80b7;
    background-color: white;
    background-image: url(../photos/atoms.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; /* Todo */
    background-position: top;
}

td.global {
    padding: 4px;
    border: 1px solid #006;
}

td.global_nb {
    padding: 0;
    border: 0 solid white;
}

img.with_border {
    border-color: #006;
    border-width: 1px;
}

ol {
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 6px;
}

